Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005848TestLinkAPI - XMLRPCpublic2013-08-09 18:082013-09-08 17:53
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.7 (2013 Q2 - bug fixing) 
Fixed in Version1.9.8 (2013 Q3 - bug fixing) 
Summary0005848: API XML-RPC - getUserByLogin(), getUserByID()
DescriptiongetUserByID() => id means database ID

see xmlrpc.class.php for documentation details
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
child of 0005731closedfman Availables hot-fixes for 1.9.7 & How To get full fixed package from gitorious 

-  Notes
(0019524)
fman (administrator)
2013-09-08 17:53

1.9.8 released

- Issue History
Date Modified Username Field Change
2013-08-09 18:08 fman New Issue
2013-08-09 18:08 fman Status new => assigned
2013-08-09 18:08 fman Assigned To => fman
2013-08-09 18:11 fman Relationship added child of 0005731
2013-08-14 15:06 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2013-08-14 15:06 fman Status assigned => resolved
2013-08-14 15:06 fman Fixed in Version => 1.9.8 (2013 Q3 - bug fixing)
2013-08-14 15:06 fman Resolution open => fixed
2013-09-08 17:53 fman Note Added: 0019524
2013-09-08 17:53 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker